body {
    background-color: #C0CF7F;
    /* background-image: -moz-linear-gradient(center bottom , #C0CF7F 41%, #ADC387 81%); */
    background-repeat: repeat-x;
    border-top: 7px solid #C0CF7F;
    color: #515151;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 80%;
}
#logo-graphic h1 a {
    background: url("../images/green/logo.png") no-repeat scroll 0 0 transparent;
}
#logo-text h1 a {
    color: #619319;
    font-size: 1.8em;
    font-weight: bold;
    letter-spacing: -2px;
    margin-left: 10px;
    margin-top: 20px;
}
#logo-text h2 {
    color: #223B0B;
    font-size: 1.8em;
    margin-left: 14px;
}
a {
    color: #728E14;
    text-decoration: underline;
}
ul li a, ul li span {
    color: #728E14;
    text-decoration: underline;
}
a:hover {
    color: #728E14;
    text-decoration: none;
}
ul li a:hover, ul li span:hover {
    color: #728E14;
    text-decoration: none;
}
a.readon {
    background: url("../images/readon.png") no-repeat scroll 0 2px transparent;
    font-size: 14px;
    line-height: 18px;
    padding: 0 0 0 17px;
    text-decoration: none;
}
a.readon:hover {
    text-decoration: underline;
}
.componentheading {
    border-bottom: 1px solid #EEEEEE;
    color: #223B0B;
    font-family: times,Times New Roman,times-roman,georgia,serif;
    font-size: 2.5666em;
    font-weight: bold;
    letter-spacing: -2px;
    line-height: 1.35em;
}
table.blog td.contentheading {
    border-bottom: 1px solid #F5F5F5;
    color: #444444;
    font-size: 1.8666em;
    letter-spacing: -1px;
    line-height: 1.1em;
}
td.contentheading {
    color: #444444;
    font-size: 2.1em;
    letter-spacing: -2px;
    line-height: 1.1em;
}
a.contentpagetitle {
    color: #729E36;
    line-height: 1.1em;
    text-decoration: none;
}
a.contentpagetitle:hover {
    color: #121517;
}
#newsflash td.contentheading, #newsflash a.contentpagetitle {
    font-size: 1.3em;
    letter-spacing: normal;
    line-height: 1.5em;
}
#newsflash a {
    color: #F3BE26;
}
#newsflash a:hover {
    color: #697D2E;
}
#newsflash p, #newsflash td {
    color: #686868;
    margin: 0;
    padding: 0;
}
h1 {
    color: #3A3A3A;
    font-size: 2.3em;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1em;
}
h2 {
    color: #647E15;
    font-size: 2em;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1em;
}
h3 {
    color: #93B556;
    font-size: 1.7em;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1em;
}
h4 {
    color: #E3A922;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1em;
}
p.info {
    background: url("../images/info.png") no-repeat scroll 15px 50% #F8FAFC;
    border-bottom: 2px solid #B5D4FE;
    border-top: 2px solid #B5D4FE;
    padding: 5px 20px 5px 45px;
    text-align: left;
}
p.warn {
    background: url("../images/warn.png") no-repeat scroll 15px 50% #FFF7C0;
    border-bottom: 2px solid #F7D229;
    border-top: 2px solid #F7D229;
    padding: 5px 20px 5px 45px;
    text-align: left;
}
p.alert {
    background: url("../images/exc.png") no-repeat scroll 15px 50% #FBEEF1;
    border-bottom: 2px solid #FEABB9;
    border-top: 2px solid #FEABB9;
    padding: 5px 20px 5px 45px;
    text-align: left;
}
span.arrow {
    background: url("../images/list-arrow.png") no-repeat scroll 0 4px transparent;
    padding-left: 14px;
}
pre {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px dotted #C4C4C4;
    color: #000000;
    display: block;
    font: 1em "Courier New",Courier,monospace;
    padding: 5px;
    white-space: normal;
}
p.quote:first-letter {
    text-transform: uppercase;
}
p.quote {
    border-bottom: 4px solid #EEEEEE;
    border-top: 4px solid #EEEEEE;
    color: #424242;
    font-family: "Adobe Caslon Pro","Hoefler Text",Georgia,Garamond,Times,serif;
    font-size: 1.26666em;
    font-variant: small-caps;
    letter-spacing: 0.1em;
    line-height: 125%;
    margin: 24px auto;
    padding: 5px;
    text-align: center;
    text-transform: lowercase;
}
ul li span.small {
    font-size: 0.8em;
    font-variant: normal;
    line-height: 0.5em;
    text-transform: none;
}
#wrap {
    background: none repeat scroll 0 0 #FFFFFF;
}
div.moduletableS1 {
    color: #51504A;
}
div.moduletableS1 a, div.moduletableS1 a:hover, div.moduletableS1 a.latestnewsS1, div.moduletableS1 a.latestnewsS1:hover, div.moduletableS1 a.mostreadS1, div.moduletableS1 a.mostreadS1:hover {
    color: #4C7513;
}
div.moduletableS1 h3 {
    color: #456B11;
    font-size: 1.2em;
    letter-spacing: normal;
    line-height: 0.75em;
    padding: 10px;
}
div.moduletableS2 {
    color: #1B1B1B;
}
div.moduletableS2 a, div.moduletableS2 a:hover, div.moduletableS2 a.latestnewsS2, div.moduletableS2 a.latestnewsS2:hover, div.moduletableS2 a.mostreadS2, div.moduletableS2 a.mostreadS2:hover {
    color: #4C7513;
}
div.moduletableS2 h3 {
    color: #FFFFFF;
    font-size: 1.2em;
    letter-spacing: normal;
    line-height: 0.75em;
    padding: 10px;
}
div.moduletableS3 {
    color: #F8FFC6;
}
div.moduletableS3 a, div.moduletableS3 a:hover, div.moduletableS3 a.latestnewsS3, div.moduletableS3 a.latestnewsS3:hover, div.moduletableS3 a.mostreadS3, div.moduletableS3 a.mostreadS3:hover {
    color: #FFFFFF;
}
div.moduletableS3 h3 {
    color: #516F1B;
    font-size: 1.2em;
    letter-spacing: normal;
    line-height: 0.75em;
    padding: 10px;
}
div.moduletable, div.moduletablebdr {
    color: #333333;
}
div.moduletable a, div.moduletablebdr a, div.moduletable a:hover, div.moduletablebdr a:hover, div.moduletable a.latestnews, div.moduletablebdr a.latestnewsbdr, div.moduletable a.latestnews:hover, div.moduletablebdr a.latestnewsbdr:hover, div.moduletable a.mostread, div.moduletablebdr a.mostreadbdr, div.moduletable a.mostread:hover, div.moduletablebdr a.mostreadbdr:hover {
    color: #5E760F;
}
div.moduletable h3, div.moduletablebdr h3 {
    color: #223B0B;
    font-size: 1.2em;
    letter-spacing: normal;
    padding: 10px;
}
.path {
    background-color: #F7F7F7;
    border: 1px solid #EEEEEE;
    font-size: 1.13333em;
    margin: 8px;
    padding: 8px;
}
#footer {
    background-color: #749E28;
    color: #FFFFFF;
}
#footer a, #footer #mainlevel li a, #footer span, #footer #mainlevel li span {
    color: #EFEFEF;
    font: 11px Arial,Helvetica,sans-serif;
}
#footer a:hover, #footer #mainlevel li a:hover, #footer #mainlevel li a#active_menu, #footer span:hover, #footer #mainlevel li span:hover, #footer #mainlevel li span#active_menu {
    color: #CCCCCC;
    text-decoration: underline;
}
img.left {
    background-color: #F4F4F4;
    border: 1px solid #EAEAEA;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 4px;
}
img.right {
    background-color: #F4F4F4;
    border: 1px solid #EAEAEA;
    float: right;
    margin-left: 5px;
    margin-top: 5px;
    padding: 4px;
}
img.pad {
    background-color: #F4F4F4;
    border: 1px solid #EAEAEA;
    float: none;
    margin: 5px auto 0;
    padding: 4px;
}
li.latestnews, li.latestnewsS1, li.latestnewsS2, li.latestnewsS3, li.latestnewsbdr, li.mostread, li.mostreadS3, li.mostreadS1, li.mostreadS2, li.mostreadbdr {
    background: url("../images/style5/bullet.gif") no-repeat scroll 0 0.35em transparent;
}
ul.menu-sidenav li, a.mainlevel-sidenav {
    background: url("../images/style5/bullet.gif") no-repeat scroll 0 0.15em transparent;
    padding-left: 14px;
}
.createdate, .modifydate, .small {
    color: #838C5A;
    font-size: 0.85em;
    line-height: 1em;
    text-transform: lowercase;
}
td.sectiontableheader {
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
    line-height: 100%;
}
tr.sectiontableentry1 td, td.sectiontableentry1 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #F4F4F4;
}
tr.sectiontableentry2 td, td.sectiontableentry2 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #F4F4F4;
}
div.blog_more, div.items-more, div.cat-children {
    border-top: 1px solid #E6E6D4;
}
div.blog_more ul li a, div.items-more ul li a, div.cat-children ul li a, div.items-more ol li a, div.cat-children ol li a {
    background: url("../images/lightgreen/list-arrow.png") no-repeat scroll 4px 10px transparent;
    border-bottom: 1px solid #EEEEEE;
    text-indent: 14px;
}
div.blog_more ul li a:hover, div.items-more ul li a:hover, div.cat-children ul li a:hover, div.items-more ol li a:hover, div.cat-children ol li a:hover {
    background-color: #FFFCDB;
}
table.contenttoc {
    border: 1px solid #D6D6D6;
    color: #333300;
}
table.contenttoc th {
    background-color: #ECECEC;
    color: #4F4F4F;
}
div.mosimage_caption {
    color: #666666;
    font-size: 0.9em;
}
.pagenav {
    color: #CAD7A0;
    font-size: 1em;
}
div.moduletablebdr {
    background: url("../images/style5/topright_bdr.png") no-repeat scroll 100% 0 transparent;
}
div.moduletablebdr div {
    background: url("../images/style5/topleft_bdr.png") no-repeat scroll 0 0 transparent;
}
div.moduletablebdr div div {
    background: url("../images/style5/botright_bdr.png") no-repeat scroll 100% 100% transparent;
}
div.moduletablebdr div div div {
    background: url("../images/style5/botleft_bdr.png") no-repeat scroll 0 100% transparent;
}
div.moduletableS1 {
    background: url("../images/style5/topright_light.png") no-repeat scroll 100% 0 transparent;
}
div.moduletableS1 div {
    background: url("../images/style5/topleft_light.png") no-repeat scroll 0 0 transparent;
}
div.moduletableS1 div div {
    background: url("../images/style5/botright_light.png") no-repeat scroll 100% 100% transparent;
}
div.moduletableS1 div div div {
    background: url("../images/style5/botleft_light.png") no-repeat scroll 0 100% transparent;
}
div.moduletableS2 {
    background: url("../images/style5/topright_mid.png") no-repeat scroll 100% 0 transparent;
}
div.moduletableS2 div {
    background: url("../images/style5/topleft_mid.png") no-repeat scroll 0 0 transparent;
}
div.moduletableS2 div div {
    background: url("../images/style5/botright_mid.png") no-repeat scroll 100% 100% transparent;
}
div.moduletableS2 div div div {
    background: url("../images/style5/botleft_mid.png") no-repeat scroll 0 100% transparent;
}
div.moduletableS3 {
    background: url("../images/style5/topright_dark.png") no-repeat scroll 100% 0 transparent;
}
div.moduletableS3 div {
    background: url("../images/style5/topleft_dark.png") no-repeat scroll 0 0 transparent;
}
div.moduletableS3 div div {
    background: url("../images/style5/botright_dark.png") no-repeat scroll 100% 100% transparent;
}
div.moduletableS3 div div div {
    background: url("../images/style5/botleft_dark.png") no-repeat scroll 0 100% transparent;
}
#nav ul li a, #nav ul li span {
    color: #456B11;
}
#nav ul li a:hover, #nav ul li span:hover {
    color: #3A590E;
}
#nav li.active a, #nav li.active span, #nav li.current a, #nav li.current span {
    color: #456C13;
}
#nav ul li ul {
    background-color: #759A2C;
}
div.moduleS1 .pad-title {
    background-color: #C9E27A;
}
div.moduleS1 .pad-title h3 {
    color: #76923F;
}
div.moduleS1 .pad3 {
    background-color: #F1F1F1;
    border-radius: 10px 10px 10px 10px;
    padding: 0 15px 12px;
}
div.moduleS2 .pad-title {
    background-color: #4C7513;
}
div.moduleS2 .pad-title h3 {
    color: #FFFFFF;
}
div.moduleS2 .pad3 {
    background-color: #C9E27A;
    border-radius: 10px 10px 10px 10px;
    color: #000000;
    padding: 0 15px 12px;
}
div.moduleS3 .pad-title {
    background-color: #B2C96C;
}
div.moduleS3 .pad3 {
    background-color: #749E28;
    border-radius: 10px 10px 10px 10px;
    color: #F8FFBE;
    padding: 0 15px 10px;
}
div.moduleS3 .pad-title h3 {
    color: #516F1B;
}
.border-top {
    background-color: #697D2E;
}
#header {
    background-color: #769B2B;
    background-image: -moz-linear-gradient(center bottom , #769B2B 10%, #578118 45%);
    border-radius: 0 0 15px 15px;
}
.logo-wrapp {
    background-color: #EBEBEB;
    background-image: -moz-linear-gradient(center bottom , #EBEBEB 41%, #FFFFFF 81%);
}
#nav ul li a, #nav ul li span {
    background-color: #B2C76B;
    background-image: -moz-linear-gradient(center bottom , #B2C76B 41%, #CBE57B 81%);
    border: 1px solid #759B2B;
}
#nav ul li a:hover, #nav ul li span:hover {
    background-color: #F4C313;
    background-image: -moz-linear-gradient(center bottom , #F4C313 41%, #FCB101 81%);
}
#nav li.active a, #nav li.current a, #nav li.active span, #nav li.current span {
    background-color: #EDF3F7;
    background-image: -moz-linear-gradient(center bottom , #EDF3F7 0%, #EDF3F7 54%, #FBFCFD 77%);
}
#nav ul li ul li {
    border-bottom: 1px solid #698B27;
}
#nav ul li ul li:hover {
    background-color: #F0BE2D;
}
div.moduleS3 a:link, div.moduleS3 a:visited {
    color: #C9E27A;
}
#nav ul li.current ul li a, #nav ul li.current ul li span, #nav ul li.active ul li a, #nav ul li.active ul li span {
    background-color: #759B2B;
    background-image: none;
    color: #F4F7D4;
    display: block;
}
#nav ul li.current ul li.parent > a, #nav ul li.current ul li.parent > span, #nav ul li.active ul li.parent > a, #nav ul li.active ul li.parent > span {
    background-image: url("../images/arrow_right.gif");
    background-position: right center;
    background-repeat: no-repeat;
}
#nav ul li.active ul > li.active > a, #nav ul li.active ul > li.active > span, #nav ul li.active ul > li.active > a, #nav ul li.active ul > li.active > span, #nav ul li.active ul li a:hover, #nav ul li.active ul li span:hover, #nav ul li.active ul li a:hover, #nav ul li.active ul li span:hover, #nav ul li ul li a:hover, #nav ul li ul li span:hover, #nav ul li ul li a:hover, #nav ul li ul li span:hover {
    background-color: #ECBD2E;
    color: #23330D;
}
